Bug 26528 - vncserver "usage" message redesign
vncserver "usage" message redesign
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: vnc (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 15:58 EST by Christian Rose
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 15:59:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-02-07 15:58:06 EST
#: /usr/local/initfoo/etc/rc.d/init.d/vncserver:73
msgid "Usage: vncserver {start|stop|restart|condrestart|status}"

If "vncserver" is replaced with $0 here, this message can be reused in
translations (other usage messages use $0), so that translators won't have
to translate each similar message individually.
Comment 1 Christian Rose 2001-02-07 15:59:23 EST
To make it more clear, what I suggest is:

"Usage: $0 {start|stop|restart|condrestart|status}"
Comment 2 Tim Waugh 2001-02-08 10:01:19 EST
Fixed in vnc-3.3.3r2-13.

Note You need to log in before you can comment on or make changes to this bug.